import java.applet.Applet;
import java.awt.*;

public class cizgiciz extends Applet
{ 
 public void paint(Graphics g)
 {
 g.setColor(new Color(0,255,255));
 g.setFont(new Font("SansSerif",Font.PLAIN,24));
 g.drawLine(10,10,230,95);
 }

}
